{% extends "wiki/base.html" %}
{% load i18n static %}

{% block wiki_pagetitle %}{% translate "New password set" %}{% endblock%}

{% block wiki_contents %}
    <h1>{% translate "New password set" %}</h1>
    
    <p>{% translate "Congratulation, you succefully set your new password." %}</p>
{% endblock %}
